## libhtml-highlight-perl 0.20

=== debian/changelog ===
libhtml-highlight-perl (0.20-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libhtml-highlight-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:34:41 +0000

libhtml-highlight-perl (0.20-7.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:22 +0100

libhtml-highlight-perl (0.20-7) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 4.1.4
  * Add spelling.patch, forward fix-pod.patch

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 Jul 2018 17:51:25 +0200

libhtml-highlight-perl (0.20-6) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ernesto Hernández-Novich (USB) ]
  * Fixed typo in long description, thanks to Imran Chaudhry.
  * debian/control: Upgraded Standards Version

  [ gregor herrmann ]
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.
  * debian/control: make short description a noun phrase.
  * Add Ernesto back to Uploaders.
  * Add a patch to fix a POD error; add quilt framework.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 04 Jun 2009 09:19:06 -0430

libhtml-highlight-perl (0.20-5) unstable; urgency=low

  [ gregor herrmann ]
  * Fix typo in long description, thanks to Adeodato Simó (closes: #473261).
  * debian/rules:
    - remove obsolete source and diff targets, add install targets to phony
    - install test.pl as example instead of directly under docs

  [ Gunnar Wolf ]
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 12 May 2008 16:55:38 -0500

libhtml-highlight-perl (0.20-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467942).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 14 Jan 2008 10:49:29 -0430

libhtml-highlight-perl (0.20-3) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Moved package into Debian Pkg Perl Project SVN.
  * Fixed copyright file with a better URL.
  * Fixed watch file.
  * Fixed Maintainer field in control file.
  * Fixed copyright and control file with a better URL.

  [ Damyan Ivanov ]
  * Use faster URL in debian/watch
  * Do not install redundant README
  * Remove debian/docs, install test.pl via dh_installdocs
  * Bump standards-version to 3.7.3 (no changes)
  * Bump debhelper compat level to 5
  * debian/copyright:
    + verbatim copyright statement
    + indented a bit
  * Put me instead of Ernesto in Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Tue, 04 Dec 2007 22:25:07 +0200

libhtml-highlight-perl (0.20-2) unstable; urgency=low

  * Updated Standards Version.
  * Cleanup debian/rules.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Mon, 02 Jul 2007 11:38:39 -0400

libhtml-highlight-perl (0.20-1) unstable; urgency=low

  * Bumped up version number to match upstream.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Fri, 01 Sep 2006 09:30:17 -0400

libhtml-highlight-perl (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Wed, 03 May 2006 10:53:26 -0400
