=== debian/control ===
Source: libhtml-highlight-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-highlight-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-highlight-perl.git
Homepage: https://metacpan.org/release/HTML-Highlight
Testsuite: autopkgtest-pkg-perl

Package: libhtml-highlight-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for highlighting words or patterns in HTML documents
 HTML::Highlight provides Google-like highlighting of words or patterns
 in HTML documents. This feature is typically used to highlight search
 results. Each specified pattern or word is highlighted using a
 different color.
