=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Highlight .+/HTML-Highlight-([\d\.]+)\.(?:tar\.gz|tar|tgz)
